none
설치 가능한 최소 사양 문의 RRS feed

  • 질문

  • 안녕하세요

    혹시 맥용 오피스 제품 몇 버전부터 설치가 가능한가요?
    설치 가능한 최소 버전까지만 업데이트 하려고하는데 알려주시면 감사하겠습니다.

    2020년 3월 18일 수요일 오전 1:04

모든 응답

  • 안녕하세요.

    Office 설치 최소 사양에 관한 내용은 아래 문서를 참고 부탁드립니다.

    감사합니다.


    ※ 응답이 문제 해결에 도움이되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com으로 문의할 수 있습니다.

    2020년 3월 18일 수요일 오전 2:13
    중재자